Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I can't use Roboform with 4.0 beta 10, so I can't use Firefox. How do you go back to beta 9?

  • 9 replies
  • 187 have this problem
  • 10 views
  • Last reply by rbedo57

more options

I can't use Roboform with 4.0 beta 10, so I can't use Firefox. How do you go back to beta 9?

Chosen solution

I think there is a little more to this, but here's a workaround that appears to work. After installing Roboform 7.1.7, go to: http://www.roboform.com/platforms/browsers/firefox and scroll down to a table listing three browsers identifying the XPI file to load if it was not loaded automatically. Click on the link http://www.roboform.com/dist/roboform-firefox-3-4-frozen.xpi. Firefox will ask if you want to allow this to be installed. Allow it. Finish the install, restart Firefox 4.0b10, and you will see a functioning Roboform 7.1.7 toolbar. I did this on two computers and everything seems to work.

Read this answer in context 👍 15

All Replies (10)

more options

Install the Roboform adapter from here:
http://www.roboform.com/platforms/browsers/firefox

more options

Chosen Solution

I think there is a little more to this, but here's a workaround that appears to work. After installing Roboform 7.1.7, go to: http://www.roboform.com/platforms/browsers/firefox and scroll down to a table listing three browsers identifying the XPI file to load if it was not loaded automatically. Click on the link http://www.roboform.com/dist/roboform-firefox-3-4-frozen.xpi. Firefox will ask if you want to allow this to be installed. Allow it. Finish the install, restart Firefox 4.0b10, and you will see a functioning Roboform 7.1.7 toolbar. I did this on two computers and everything seems to work.

more options

Thanks suntiger1966!!! This work around worked for me as well!!! When I posted this problem on Roboform support, the reply received was not very helpful -

Justin replied (2011/01/27 12:04 pm EST) Thank you for your message. Currently this wont be fixed till the next release. No ETA.

Now I can keep on using my favorite browser Firefox with Roboform! Thanks once again!!!

Modified by rajendradixit

more options

I tried your suggestion, but it didn't work for me. The Roboform toolbar shows up but when I click on it, it only opens up a new browser window with the Roboform download page. I'm using Roboform 7.17.

more options

Thank you suntiger19..!! That worked!

An aside, when I tried to reply, and had to log in, my password wasn't stored in Roboform...it is now.

more options

Roboform has updated their program to 7.1.9 which works with Firefox 4 beta 10 for me. Info about it can be found at http://www.roboform.com/support/news

They have not updated the xpi file mentioned above by other users which does not work on my computer.

Presently, their support has not replied to any of my messages since 1/26/11. Usually they reply within a day and mention new updates, etc., but not this time around. Therefore, I recommend that if anyone needs to know about future releases, try the Roboform news page I mentioned.

BTW - Support at Roboform finally notified me of the 7.1.9 update on 2/4/11.

Modified by elk51

more options

The "frozen" xpis were a fail for me too. This is what worked for me. I am using Firefox 4.0b10 and roboform 6.9.98, but I don't think the version matters, as I'll explain at the end.

Go here:

http://www.roboform.com/platforms/browsers/firefox

Right click and save the "RoboForm Lite Standalone Extension" at this location: http://www.roboform.com/dist/roboform-firefox.xpi

Open the xpi file with winrar, winzip, whatever you use. Edit the install.rdf file. Change this:

              4.0b8pre

to this

              4.*

save it and then install the modded xpi file into Firefox.

When you go through the setup options choose offline mode so it uses your existing local information.

The taskbar executable Roboform and standalone Firefox xpi really aren't linked, but merely share the same data. If you only use Roboform for Firefox and nothing else, you may not need to buy Roboform at all.

<narf>

Modified by kmason

more options
more options

http://www.roboform.com/dist/robofor...3.0-frozen.xpi Solution here


that link is broken and the full Roboform setup package was being downloaded, not just the XPI file - forum moderator

Modified by the-edmeister

more options

I used to be able to select a login from the roboform icon near the TIME on my Windows 7 Ultimate 64 bit system, then, while the first window was open, click on another roboform login and go to the second site also. Now I cannot login to a second place.